Error during INSTALL34 command when converting additional data libraries

Technote (FAQ)


Question

When trying to convert additional data libraries during INSTALL34 install the selection of bypass program library is selected and an error occurs: Program Library exists but is not a 3.3 Library. Check Pgm library specified.

Cause

Bypass Program Library select on INSTALL34, erroneous error on validity checker

Answer

Install the latest cumulative fix, or Delete INSTALL34V from QGPL, and then do a CRTDUPOBJ from G3X4PGM library to QGPL for INSTALL34V object.

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

Sterling Gentran:Server for iSeries
Maintenance

Software version:

3.4

Operating system(s):

IBM i, OS/400, i5/OS

Reference #:

1605956

Modified date:

2012-08-27

Translate my page

Machine Translation

Content navigation